export interface IHostPackageStateApi {
    addEventListener(eventName: string, listener: Function): Promise<void>;
    removeEventListener(eventName: string, listener: Function): Promise<void>;
    isPackageInstalled(pfn: string): Promise<boolean>;
}
